Sektion Ziirich - Task / Tache #6852

Wahlempfehlung Standeratskandidaten von anderen Parteien

08 July 2015 17:29 - diuuk

Status: Won't Do Start date: 08 July 2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Aufgabe Estimated time: 0.00 hour
Target version: Vorstandssitzung 2015-08-27

Description

Sollen wir da etwas machen? Auf welcher Grundlage?

History

#1 - 27 August 2015 18:40 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

#2 - 12 November 2015 15:12 - diuuk

- Status changed from New to Won't Do

24 October 2023

1/1



http://www.tcpdf.org

